<?php
class HomeWebApp_View_Helper_ArticleRating extends Zend_View_Helper_Abstract
{
    public function articleRating(Blog_Model_Article $article,$resultOnly)
    {
        $this->view->resultOnly = $resultOnly;
        $this->view->average = $article->getAverageRating();
        $this->view->votingCount = $article->getVotingCount();
        $this->view->articleId = $article->getId();

        return $this->view->render("articleRating.phtml");
    }
}
